Bug 788515 - cab-0.2.15 is available
cab-0.2.15 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cab (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
cab-0.2.15:NG
: FutureFeature, Triaged
Depends On: 984791 1140914
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-08 06:06 EST by Upstream Release Monitoring
Modified: 2015-03-13 13:18 EDT (History)
2 users (show)

See Also:
Fixed In Version: ghc-conduit-1.2.4-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-03 21:14:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-02-08 06:06:13 EST
Latest upstream release: 0.1.10
Current version in Fedora Rawhide: 0.1.9
URL: http://hackage.haskell.org/packages/archive/cab/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jens Petersen 2012-02-08 20:26:03 EST
This requires conduit, which is in pkgreview process.
Comment 2 Upstream Release Monitoring 2012-03-23 07:05:43 EDT
Latest upstream release: 0.1.11
Current version in Fedora Rawhide: 0.1.9
URL: http://hackage.haskell.org/packages/archive/cab/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-04-16 06:05:25 EDT
Latest upstream release: 0.1.12
Current version in Fedora Rawhide: 0.1.9
URL: http://hackage.haskell.org/packages/archive/cab/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-04-18 06:05:35 EDT
Latest upstream release: 0.1.13
Current version in Fedora Rawhide: 0.1.9
URL: http://hackage.haskell.org/packages/archive/cab/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-08-04 05:28:17 EDT
Latest upstream release: 0.1.14
Current version in Fedora Rawhide: 0.1.9
URL: http://hackage.haskell.org/packages/archive/cab/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-12-11 03:48:46 EST
Latest upstream release: 0.1.15
Current version in Fedora Rawhide: 0.1.9
URL: http://hackage.haskell.org/packages/archive/cab/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2013-09-24 02:41:02 EDT
Latest upstream release: 0.2.0
Current version/release in Fedora Rawhide: 0.1.9-10.fc20
URL: http://hackage.haskell.org/packages/archive/cab/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2013-09-25 02:56:00 EDT
Latest upstream release: 0.2.1
Current version/release in Fedora Rawhide: 0.1.9-10.fc20
URL: http://hackage.haskell.org/packages/archive/cab/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2013-10-07 13:10:00 EDT
Latest upstream release: 0.2.4
Current version/release in Fedora Rawhide: 0.1.9-10.fc20
URL: http://hackage.haskell.org/package/cab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2013-10-16 02:56:26 EDT
Latest upstream release: 0.2.5
Current version/release in Fedora Rawhide: 0.1.9-10.fc20
URL: http://hackage.haskell.org/package/cab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2013-11-07 05:22:41 EST
Latest upstream release: 0.2.6
Current version/release in Fedora Rawhide: 0.1.9-10.fc20
URL: http://hackage.haskell.org/package/cab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2014-01-21 03:21:38 EST
Latest upstream release: 0.2.7
Current version/release in Fedora Rawhide: 0.1.9-10.fc20
URL: http://hackage.haskell.org/package/cab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2014-02-26 04:05:10 EST
Latest upstream release: 0.2.8
Current version/release in Fedora Rawhide: 0.1.9-10.fc20
URL: http://hackage.haskell.org/package/cab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2014-02-28 07:09:22 EST
Latest upstream release: 0.2.9
Current version/release in Fedora Rawhide: 0.1.9-10.fc20
URL: http://hackage.haskell.org/package/cab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Upstream Release Monitoring 2014-04-08 05:06:42 EDT
Latest upstream release: 0.2.10
Current version/release in Fedora Rawhide: 0.1.9-10.fc20
URL: http://hackage.haskell.org/package/cab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 16 Jens Petersen 2014-05-12 03:02:37 EDT
check-bz-available-URM cblrepo output: Failed to satisfy the following dependencies for cab:
  Cabal -any && >=1.18
  conduit >=1.1 && >=1.1
  conduit-extra -any && -any
  process-conduit >=1.1 && >=1.1
Comment 17 Upstream Release Monitoring 2014-07-28 15:16:04 EDT
Latest upstream release: 0.2.12
Current version/release in Fedora Rawhide: 0.1.9-11.fc21
URL: http://hackage.haskell.org/package/cab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 18 Jens Petersen 2014-07-30 01:43:20 EDT
fhbz: cblrepo output for cab-0.2.12:

Failed to satisfy the following dependencies for cab:
  Cabal >=1.18 && >=1.18
  conduit >=1.1 && >=1.1
  conduit-extra >=1.1.2 && >=1.1.2
  process -any && >=1.2.0.0
Comment 19 Upstream Release Monitoring 2014-08-18 07:33:13 EDT
Latest upstream release: 0.2.13
Current version/release in Fedora Rawhide: 0.1.9-11.fc21
URL: http://hackage.haskell.org/package/cab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 20 Jens Petersen 2014-08-26 23:03:18 EDT
fhbz: cblrepo output for cab-0.2.13:

Failed to satisfy the following dependencies for cab:
  Cabal >=1.18 && >=1.18
  conduit >=1.1 && >=1.1
  conduit-extra >=1.1.2 && >=1.1.2
  process -any && >=1.2.0.0
Comment 21 Upstream Release Monitoring 2014-12-05 03:10:57 EST
Latest upstream release: 0.2.14
Current version/release in Fedora Rawhide: 0.1.9-12.fc22
URL: http://hackage.haskell.org/package/cab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 22 Jens Petersen 2014-12-08 23:43:44 EST
fhbz: cblrepo output for cab-0.2.14:

Failed to satisfy the following dependencies for cab:
  conduit >=1.1 && >=1.1
  conduit-extra >=1.1.2 && >=1.1.2
Comment 23 Upstream Release Monitoring 2015-01-09 03:07:31 EST
Latest upstream release: 0.2.15
Current version/release in Fedora Rawhide: 0.1.9-12.fc22
URL: http://hackage.haskell.org/package/cab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 24 Jens Petersen 2015-01-14 04:28:13 EST
fhbz: cblrepo output for cab-0.2.15:

Failed to satisfy the following dependencies for cab:
  conduit >=1.1 && >=1.1
  conduit-extra >=1.1.2 && >=1.1.2
  resourcet -any
Comment 25 Upstream Release Monitoring 2015-03-03 13:51:02 EST
petersen's cab-0.2.15-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=617640
Comment 26 Fedora Update System 2015-03-05 04:55:19 EST
ghc-conduit-1.2.4-1.fc22, ghc-monad-logger-0.3.13.1-1.fc22, cab-0.2.15-2.fc22, pandoc-1.13.2-2.fc22, ghc-hakyll-4.5.4.0-2.fc22, ghc-warp-3.0.0.5-2.fc22, ghc-resourcet-1.1.4.1-1.fc22, ghc-happstack-server-7.3.9-1.fc22, ghc-monad-control-0.3.3.1-1.fc22, ghc-conduit-extra-1.1.7.0-2.fc22, ghc-yaml-0.8.10-1.fc22, leksah-server-0.14.3.1-1.fc22, pandoc-citeproc-0.5-2.fc22, ghc-scotty-0.9.0-2.fc22, ghc-wai-extra-3.0.4.5-1.fc22, ghc-streaming-commons-0.1.10.0-1.fc22, ghc-lifted-base-0.2.3.6-1.fc22, ghc-transformers-base-0.4.4-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/ghc-conduit-1.2.4-1.fc22,ghc-conduit-extra-1.1.7.0-2.fc22,ghc-monad-logger-0.3.13.1-1.fc22,ghc-yaml-0.8.10-1.fc22,cab-0.2.15-2.fc22,leksah-server-0.14.3.1-1.fc22,pandoc-1.13.2-2.fc22,pandoc-citeproc-0.5-2.fc22,ghc-hakyll-4.5.4.0-2.fc22,ghc-scotty-0.9.0-2.fc22,ghc-warp-3.0.0.5-2.fc22,ghc-wai-extra-3.0.4.5-1.fc22,ghc-resourcet-1.1.4.1-1.fc22,ghc-streaming-commons-0.1.10.0-1.fc22,ghc-happstack-server-7.3.9-1.fc22,ghc-lifted-base-0.2.3.6-1.fc22,ghc-monad-control-0.3.3.1-1.fc22,ghc-transformers-base-0.4.4-1.fc22
Comment 27 Fedora Update System 2015-03-13 13:18:18 EDT
ghc-conduit-1.2.4-1.fc22, ghc-monad-logger-0.3.13.1-1.fc22, cab-0.2.15-2.fc22, pandoc-1.13.2-2.fc22, ghc-hakyll-4.5.4.0-2.fc22, ghc-warp-3.0.0.5-2.fc22, ghc-resourcet-1.1.4.1-1.fc22, ghc-happstack-server-7.3.9-1.fc22, ghc-monad-control-0.3.3.1-1.fc22, git-annex-5.20140717-5.fc22, ghc-conduit-extra-1.1.7.0-2.fc22, ghc-yaml-0.8.10-1.fc22, leksah-server-0.14.3.1-1.fc22, pandoc-citeproc-0.5-2.fc22, ghc-scotty-0.9.0-2.fc22, ghc-wai-extra-3.0.4.5-1.fc22, ghc-streaming-commons-0.1.10.0-1.fc22, ghc-lifted-base-0.2.3.6-1.fc22, ghc-transformers-base-0.4.4-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.